.content {
	overflow: hidden;
	width: 100%;
}
.mobile_navbar {
	display: none;
}

.menu {
	display: none;
}
.content .tip_share {
	height: 38px;
	width: 100%;
	background: #fff;
}

.content .tip_share .m {
	width: 1200px;
	height: 100%;
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.content .tip_share .m .fl {
	height: 100%;
	display: flex;
	align-items: center;
}

.content .tip_share .m .fl p {
	font-size: 12px;
	color: #000;
}

.content .tip_share .m .fl div {
	overflow: hidden;
	display: flex;
	align-items: center;
	margin-left: 7px;
}

.content .tip_share .m .fl div span {
	font-size: 12px;
	color: #333;
	margin-left: 3px;
}

.content .tip_share .m .fr {
	height: 100%;
	display: flex;
	align-items: center;
}

.content .tip_share .m .fr .icon {
	height: 100%;
	height: 100%;
	display: flex;
	cursor: pointer;
	align-items: center;
	justify-content: center;
	position: relative;
	padding: 0 12px;
}

.content .tip_share .m .fr .icon::after {
	content: '';
	width: 1px;
	height: 12px;
	background: #efefef;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}

.content .tip_share .m .fr .icon:last-child::after {
	display: none;
}

.content .tip_share .m .fr .icon span {
	font-size: 12px;
	color: #686868;
	margin-left: 5px;
}

.content .tip_share .m .fr .icon select {
	border: none;
	outline: none;
	font-size: 12px;
	color: #686868;
	background: none;
}

.content .header {
	height: 90px;
	width: 100%;
}

.content .header .m {
	width: 1200px;
	margin: 0 auto;
	height: 100%;
	display: flex;
	align-items: center;
}

.content .header .m .logo {
	display: block;
}

.content .header .m .search {
	width: 384px;
	height: 45px;
	display: flex;
	align-items: center;
	position: relative;
	border: 1px solid #4cd0b9;
	background: #fff;
}

.content .header .m .search input {
	width: 100%;
	height: 100%;
	border: none;
	outline: none;
	font-size: 14px;
	color: #333;
	padding-left: 16px;
	background: #fff;
}

.content .header .m .search input::placeholder {
	color: #999999;
}

.content .header .m .search button {
	width: 67px;
	height: 100%;
	right: 0;
	top: 0;
	background-image:url(../img/search.png);
	background-repeat:no-repeat;
	background-color: transparent;
	border-style: none;
	background-size: 100% 100%;
}

.content .navbar {
	width: 100%;
	height: 50px;
	background: linear-gradient(135deg, #2BB781 0%, #1a9f6b 100%);
}

.content .navbar ul {
	width: 1200px;
	height: 100%;
	margin: 0 auto;
	display: flex;
	align-items: center;
}

.content .navbar ul li {
	height: 100%;
	transition: all .1s;
	font-size: 12px;
}

.content .navbar ul li:hover {
	background: #12c962;
}

.content .navbar ul li:hover a {
	color: #fff;
}

.content .navbar ul li a {
	height: 100%;
	padding: 0 25px;
	display: flex;
	align-items: center;
	font-size: 16px;
	color: #fff;
	box-sizing: border-box;
}

.content .navbar ul li.on {
	background: #12c962;
}

.content .navbar ul li.on a {
	color: #fff;
}

.content .main_content {
	width: 1200px;
	margin: 25px auto;
}

.content .main_content .main_page {
	width: 100%;
	overflow: hidden;
	display: flex;
	margin-bottom: 20px;
	justify-content: space-between;
}

.content .main_content .main_page .font_left {
	width: 802px;
	border: 1px solid #e4e7f4;
	padding: 0 25px;
	overflow: hidden;
	background: #fff;
}

.content .main_content .main_page .font_left .label {
	overflow: hidden;
}

.content .main_content .main_page .font_left .label .tit {
	height: 66px;
	position: relative;
	border-bottom: 2px solid #e1e1e1;
	display: flex;
	width: 100%;
	align-items: center;
}

.content .main_content .main_page .font_left .label .tit .child {
	height: 100%;
	display: inline-flex;
	align-items: center;
	position: relative;
}

.content .main_content .main_page .font_left .label .tit .child::after {
	content: '';
	width: 100%;
	height: 2px;
	background: #98dc96;
	position: absolute;
	left: 0;
	bottom: -2px;
}

.content .main_content .main_page .font_left .label .tit .child div {
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: #4ed789;
	margin-right: 14px;
}

.content .main_content .main_page .font_left .label .tit .child p {
	font-size: 20px;
	color: #333333;
}

.content .main_content .main_page .font_left .label .box {
	white-space:normal;
	word-break:break-all;
	overflow:auto;
	padding: 30px;
}

.content .main_content .main_page .font_left .label .box p {
	font-size: 16px;
	color: #333333;
	line-height: 28px;
	text-align: left;
}

.content .main_content .main_page .font_left .label .box .pcenter {
	font-size: 16px;
	color: #333333;
	line-height: 28px;
	text-align: center;
}

.content .main_content .main_page .font_left .label .box table {
	width: 100%;
	border: none;
	margin-top: 30px;
	border-right: 1px solid #e2e0e1;
	border-top: 1px solid #e2e0e1;
}

.content .main_content .main_page .font_left .label .box table tr {
	width: 100%;
}

.content .main_content .main_page .font_left .label .box table tr:nth-child(odd) {
	background: #eafcf6;
}

.content .main_content .main_page .font_left .label .box table tr th {
	border-bottom: 1px solid #e2e0e1;
	border-left: 1px solid #e2e0e1;
	font-size: 15px;
	color: #333333;
	height: 43px;
	background: #d3faea;
	text-align: center;
}

.content .main_content .main_page .font_left .label .box table tr td {
	border-bottom: 1px solid #e2e0e1;
	border-left: 1px solid #e2e0e1;
	font-size: 15px;
	color: #85898c;
	height: 43px;
	text-align: center;
}

.content .main_content .main_page .right_box {
	overflow: hidden;
	width: 370px;
}

.content .main_content .main_page .right_box .banner {
	overflow: hidden;
	width: 100%;
	margin-bottom: 24px;
	height: 358px;
	position: relative;
}

.content .main_content .main_page .right_box .banner .swiper-pagination {
	height: 58px;
	display: flex;
	bottom: 0;
	align-items: center;
	justify-content: flex-end;
}

.content .main_content .main_page .right_box .banner .swiper-pagination .swiper-pagination-bullet {
	width: 14px;
	background: #919193;
	height: 14px;
	margin-right: 14px;
}

.content .main_content .main_page .right_box .banner .swiper-pagination .swiper-pagination-bullet-active {
	background: #6282fe;
}

.content .main_content .main_page .right_box .banner .item {
	width: 100%;
	height: 100%;
	position: relative;
}

.content .main_content .main_page .right_box .banner .item a {
	display: block;
	width: 100%;
	height: 100%;
}

.content .main_content .main_page .right_box .banner .item a img {
	width: 100%;
	height: 100%;
	display: block;
}

.content .main_content .main_page .right_box .banner .item a div {
	width: 100%;
	height: 58px;
	display: flex;
	align-items: center;
	background: rgba(0, 0, 0, 0.8);
	position: absolute;
	left: 0;
	bottom: 0;
	font-size: 16px;
	color: #fff;
	padding-left: 22px;
}

.content .main_content .main_page .right_box .hot_news {
	width: 100%;
	border: 1px solid #e4e7f4;
	padding: 0 26px;
	overflow: hidden;
	background: #fff;
	margin-bottom: 25px;
}

.content .main_content .main_page .right_box .hot_news .down_list {
	overflow: hidden;
	padding: 30px 0;
}

.content .main_content .main_page .right_box .hot_news .down_list .item {
	overflow: hidden;
	margin-bottom: 15px;
}

.content .main_content .main_page .right_box .hot_news .down_list .item:hover a .btn {
	background: #7ac4ae;
	color: #fff;
}

.content .main_content .main_page .right_box .hot_news .down_list .item a {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.content .main_content .main_page .right_box .hot_news .down_list .item a .icon {
	display: flex;
	align-items: center;
}

.content .main_content .main_page .right_box .hot_news .down_list .item a .icon img {
	width: 50px;
}

.content .main_content .main_page .right_box .hot_news .down_list .item a .icon div {
	overflow: hidden;
	margin-left: 6px;
}

.content .main_content .main_page .right_box .hot_news .down_list .item a .icon div p {
	font-size: 14px;
	color: #6b665f;
	margin-bottom: 8px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.content .main_content .main_page .right_box .hot_news .down_list .item a .icon div span {
	display: block;
	font-size: 12px;
	color: #acb1ad;
}

.content .main_content .main_page .right_box .hot_news .down_list .item a .btn {
	overflow: hidden;
	width: 66px;
	height: 28px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 15px;
	color: #7ac4ae;
	border: 1px solid #7ac4ae;
	transition: all .1s;
	border-radius: 3px;
}

.content .main_content .main_page .right_box .hot_news .lab_list {
	overflow: hidden;
	padding: 30px 10px;
}

.content .main_content .main_page .right_box .hot_news .lab_list div {
	overflow: hidden;
	display: inline-flex;
	align-items: center;
	border: 1px solid #107ef1;
	height: 35px;
	background: #329cff;
	border-radius: 3px;
	float: left;
	margin-right: 8px;
	margin-top: 8px;
	padding: 0 10px;
	font-size: 15px;
	color: #fff;
}

.content .main_content .main_page .right_box .hot_news .lab_list div a {
	color: #fff;
	font-size: 14px;
}

.content .main_content .main_page .right_box .hot_news .lab_list div img {
	margin-right: 3px;
}

.content .main_content .main_page .right_box .hot_news .listnews {
	overflow: hidden;
	padding: 16px 10px;
}

.content .main_content .main_page .right_box .hot_news .listnews li {
	overflow: hidden;
	padding: 10px 0;
	padding-left: 12px;
	font-size: 14px;
	color: #333333;
	position: relative;
}

.content .main_content .main_page .right_box .hot_news .listnews li:hover a {
	color: #39d17b;
}

.content .main_content .main_page .right_box .hot_news .listnews li a {
	color: #333;
	transition: all .1s;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.content .main_content .main_page .right_box .hot_news .listnews li::after {
	content: '';
	width: 4px;
	height: 4px;
	background: #000;
	border-radius: 50%;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}

.content .main_content .main_page .right_box .hot_news .listnews1 {
	overflow: hidden;
	padding: 16px 10px;
}

.content .main_content .main_page .right_box .hot_news .listnews1 li {
	overflow: hidden;
	padding: 10px 0;
	font-size: 14px;
	color: #333333;
	position: relative;
}

.content .main_content .main_page .right_box .hot_news .listnews1 li:hover a p {
	color: #39d17b;
}

.content .main_content .main_page .right_box .hot_news .listnews1 li:nth-child(1) a div {
	background: #3e9af9;
	color: #fff;
}

.content .main_content .main_page .right_box .hot_news .listnews1 li:nth-child(2) a div {
	background: #3e9af9;
	color: #fff;
}

.content .main_content .main_page .right_box .hot_news .listnews1 li:nth-child(3) a div {
	background: #3e9af9;
	color: #fff;
}

.content .main_content .main_page .right_box .hot_news .listnews1 li a {
	color: #333;
	height: 100%;
	display: flex;
	align-items: center;
}

.content .main_content .main_page .right_box .hot_news .listnews1 li a div {
	width: 22px;
	height: 22px;
	display: flex;
	background: #d0d0d0;
	align-items: center;
	justify-content: center;
	font-size: 12px;
	color: #636363;
	border-radius: 3px;
	margin-right: 8px;
}

.content .main_content .main_page .right_box .hot_news .listnews1 li a p {
	width: calc(100% - 28px);
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 14px;
	color: #333;
	transition: all .1s;
}

.content .main_content .main_page .right_box .hot_news .label {
	overflow: hidden;
	width: 100%;
	border-bottom: 1px solid #d1d2d7;
}

.content .main_content .main_page .right_box .hot_news .label a {
	display: block;
	padding: 5px 2px;
	box-sizing: border-box;
}

.content .main_content .main_page .right_box .hot_news .label a p {
	font-size: 16px;
	color: #333333;
	line-height: 24px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}

.content .main_content .main_page .right_box .hot_news .label a .box {
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-top: 2px;
}

.content .main_content .main_page .right_box .hot_news .label a .box .pic {
	width: 180px;
	border: 1px solid #d1d2d7;
	overflow: hidden;
}

.content .main_content .main_page .right_box .hot_news .label a .box .pic img {
	display: block;
	width: 100%;
	transition: all .5s;
}

.content .main_content .main_page .right_box .hot_news .label a .box .font {
	overflow: hidden;
	width: calc(100% - 130px);
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
	overflow: hidden;
}

.content .main_content .main_page .right_box .hot_news .label a .box .font span {
	display: block;
	font-size: 14px;
	color: #333333;
	line-height: 22px;
}

.content .main_content .main_page .main_comput {
	width: 802px;
	border: 1px solid #e4e7f4;
	padding: 18px 25px 28px 25px;
	overflow: hidden;
	background: #fff;
}

.content .main_content .main_page .main_comput .button {
	overflow: hidden;
	margin-top: 25px;
	padding-left: 118px;
}

.content .main_content .main_page .main_comput .button p {
	font-size: 15px;
	color: #ef860a;
	margin-bottom: 20px;
}
.content .main_content .main_page .main_comput .button a {
	font-size: 15px;
	color: #ef860a;
}

.content .main_content .main_page .main_comput .button .btn {
	overflow: hidden;
	display: flex;
	align-items: center;
}

.content .main_content .main_page .main_comput .button .btn div {
	overflow: hidden;
	width: 164px;
	height: 50px;
	border-radius: 3px;
	cursor: pointer;
	margin-right: 22px;
	display: flex;
	background: #39d17b;
	align-items: center;
	justify-content: center;
}

.content .main_content .main_page .main_comput .button .btn div span {
	font-size: 20px;
	color: #fff;
	margin-left: 10px;
}
.showboxs{
	width: 100%;
	display: flex;
	justify-content: space-between;
}
.content .main_content .main_page .main_comput .button .btn div:last-child {
	background: #5b71f8;
}

.content .main_content .main_page .main_comput .box {
	display: flex;
	justify-content: space-between;
}

.content .main_content .main_page .main_comput .box .item {
	width: 330px;
	padding-top: 10px;
}

.content .main_content .main_page .main_comput .box .item h3 {
	font-size: 18px;
	color: #575757;
	display: inline-block;
	padding-bottom: 14px;
	border-bottom: 2px solid #1dbf64;
	margin-bottom: 10px;
	font-weight: bold;
}

.content .main_content .main_page .main_comput .box .item .label {
	width: 100%;
	margin-bottom: 10px;
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 41px;
}

.content .main_content .main_page .main_comput .box .item .label .cos {
	cursor: pointer;
	position: absolute;
	right: -33px;
	top: 50%;
	transform: translateY(-50%);
}

.content .main_content .main_page .main_comput .box .item .label p {
	font-size: 16px;
	color: #333333;
}

.content .main_content .main_page .main_comput .box .item .label span {
	display: flex;
	align-items: center;
	width: 210px;
	font-size: 16px;
	color: #333333;
}

.content .main_content .main_page .main_comput .box .item .label span em {
	color: #fa2525;
}

.content .main_content .main_page .main_comput .box .item .label .change {
	width: 210px;
	height: 41px;
	border: 1px solid #e2e2e2;
	border-radius: 3px;
	font-size: 12px;
}

.content .main_content .main_page .main_comput .box .item .label .change input {
	width: 100%;
	height: 100%;
	border: none;
	outline: none;
	font-size: 16px;
	color: #333333;
	padding-left: 10px;
	background: none;
}

.content .main_content .main_page .main_comput .box .item .label .change select {
	width: 100%;
	height: 100%;
	border: none;
	outline: none;
	background: none;
	font-size: 16px;
	color: #333333;
	padding-left: 10px;
}

.content .main_content .main_page .main_comput ul {
	overflow: hidden;
}

.content .main_content .main_page .main_comput ul li {
	cursor: pointer;
	padding: 0 24px;
	height: 40px;
	display: inline-flex;
	align-items: center;
	border-radius: 40px;
	font-size: 18px;
	background: #e4e7f4;
	transition: all .1s;
	color: #56585f;
	margin-right: 6px;
}

.content .main_content .main_page .main_comput ul li:hover {
	background: #39d17b;
	color: #fff;
}

.content .main_content .main_page .main_comput ul li:last-child {
	margin-right: 0;
}

.content .main_content .main_page .main_comput ul li.on {
	background: #39d17b;
	color: #fff;
}

.tong_head {
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 60px;
	border-bottom: 2px solid #e1e1e1;
}

.tong_head p {
	font-size: 18px;
	height: 100%;
	display: flex;
	align-items: center;
	color: #333333;
	font-weight: bold;
	position: relative;
}

.tong_head p::after {
	content: '';
	width: 100%;
	height: 2px;
	background: #1dbf64;
	position: absolute;
	left: 0;
	bottom: -2px;
}

.tong_head div {
	height: 100%;
}

.tong_head div:hover a {
	color: #39d17b;
}

.tong_head div a {
	height: 100%;
	display: flex;
	align-items: center;
	font-size: 13px;
	color: #333333;
}

.footer {
	overflow: hidden;
	width: 100%;
	background: #fff;
}

.footer .m {
	overflow: hidden;
	width: 1200px;
	margin: 0 auto;
}

.footer .m .link {
	overflow: hidden;
	padding: 22px 10px;
	border-top: 1px solid #d6d9e8;
	border-bottom: 1px solid #d6d9e8;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

.footer .m .link p {
	font-size: 16px;
	color: #151515;
}

.footer .m .link a {
	display: block;
	font-size: 16px;
	color: #666666;
	height: 17px;
	padding: 0 12px;
	line-height: 17px;
	position: relative;
	border-right: 1px solid #666666;
}

.footer .m .info {
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 26px 10px;
}

.footer .m .info .fl {
	overflow: hidden;
}

.footer .m .info .fl p {
	font-size: 14px;
	color: #666666;
	line-height: 26px;
}

.footer .m .info .fl ul {
	overflow: hidden;
	margin-bottom: 15px;
}

.footer .m .info .fl ul li {
	float: left;
	font-size: 14px;
	color: #666666;
}

.footer .m .info .fl ul li a {
	color: #666666;
	height: 15px;
	line-height: 15px;
	display: block;
	padding: 0 10px;
	border-right: 1px solid #666;
}

.footer .m .info .icon {
	display: flex;
	align-items: center;
}

.footer .m .info .icon img {
	margin-right: 16px;
}

.footer .m .hot_city {
	overflow: hidden;
	padding: 35px 0 35px 0;
}

.footer .m .hot_city h4 {
	font-size: 18px;
	color: #2f2f2f;
	margin-bottom: 16px;
}

.footer .m .hot_city ul {
	overflow: hidden;
	padding: 0 16px;
	box-sizing: border-box;
}

.footer .m .hot_city ul li {
	overflow: hidden;
	width: 77px;
	height: 34px;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	border-radius: 40px;
	font-size: 16px;
	color: #666666;
	background: #e1e7f6;
	float: left;
	margin-top: 8px;
	margin-right: 10px;
}

@media (max-width: 1250px) {
	.m,
	.content .navbar ul,
	.content .main_content {
		width: 1000px !important;
	}
	.content .navbar ul li a {
		font-size: 15px;
		padding: 0 15px;
	}
	.content .main_content .main_page .main_comput {
		width: 650px;
	}
	.content .main_content .main_page .right_box{
		width: 320px;
	}
	.content .main_content .main_page .font_left{
		width: 650px;
	}
	.content .main_content .main_page .main_comput ul li{
		font-size: 16px;
		padding: 0 14px;
	}
	.content .main_content .main_page .main_comput .box .item h3{
		font-size: 17px;
	}
	.content .main_content .main_page .main_comput .box .item{
		width: 46%;
	}
	.content .main_content .main_page .main_comput .box .item .label p{
		font-size: 14px;
	}
	.content .main_content .main_page .main_comput .box .item .label .change, .content .main_content .main_page .main_comput .box .item .label span{
		width: 160px;
	}
	.content .main_content .main_page .main_comput .button p{
		font-size: 14px;
	}
	.content .main_content .main_page .main_comput .box .item .label .change input{
		font-size: 15px;
	}
	.content .main_content .main_page .main_comput .box .item .label .change select{
		font-size: 15px;
	}
}

@media (max-width: 1050px) {
	.m,
	.content .navbar ul,
	.content .main_content {
		width: 100% !important;
	}
	.content .tip_share{
		display: none;
	}
	.content .navbar{
		display: none;
	}
	.null{
		height: 0.6rem;
		width: 100%;
	}
	.content .header{
		height: 1.2rem;
		position: fixed;
		left: 0;
		background: #fff;
		box-shadow: 0 0 20px rgba(0,0,0,0.1);
		top: 0;
		z-index: 9999;
	}
	.content .header .m{
		padding: 0 .3rem;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	.content .header .m .logo{
		width: 2.5rem;
	}
	.content .header .m .search{
		display: none;
	}
	.content .main_content{
		width: 100%;
		margin-top: 0;
		padding: 0 .3rem;
	}
	.content .main_content .main_page{
		margin-bottom: 0;
		margin-top: .3rem;
		display: block;
	}
	.content .main_content .main_page .main_comput{
		width: 100%;
		padding: .3rem;
	}
	.content .main_content .main_page .main_comput ul li{
		font-size: .26rem;
		height: .6rem;
		padding: 0 .3rem;
		margin-right: .2rem;
		margin-bottom: .2rem;
	}
	.content .main_content .main_page .main_comput .box{
		display: block;
	}
	.content .main_content .main_page .main_comput .box .item{
		width: 100%;
		padding-top: .3rem;
	}
	.content .main_content .main_page .main_comput .box .item h3{
		font-size: .33rem;
	}
	.content .main_content .main_page .main_comput .box .item .label{
		height: .8rem;
		position: relative;
		margin-bottom: .3rem;
	}
	.content .main_content .main_page .main_comput .box .item .label p{
		font-size: .26rem;
	}
	.content .main_content .main_page .main_comput .box .item .label span{
		width: 4rem;
		font-size: .26rem;
	}
	.content .main_content .main_page .main_comput .button{
		width: 100%;
		padding: 0;
	}
	.content .main_content .main_page .main_comput .button p{
		font-size: .26rem;
		line-height: 1.6;
		margin-bottom: .3rem;
	}
	.content .main_content .main_page .main_comput .button .btn{
		justify-content: space-between;
	}
	.content .main_content .main_page .main_comput .button .btn div{
		width: 2.8rem;
		margin: 0;
		height: .8rem;
	}
	.content .main_content .main_page .main_comput .button .btn div img{
		width: .36rem;
	}
	.content .main_content .main_page .main_comput .button .btn div span{
		font-size: .3rem;
	}
	.content .main_content .main_page .right_box{
		width: 100%;
		margin-top: .3rem;
	}
	.content .main_content .main_page .right_box .hot_news{
		padding: 0 .3rem;
	}
	.tong_head{
		height: 1rem;
	}
	.tong_head p{
		font-size: .33rem;
	}
	.content .main_content .main_page .right_box .hot_news .label a{
		padding: .3rem .1rem;
	}
	.content .main_content .main_page .right_box .hot_news .label a p{
		font-size: .26rem;
		line-height: .45rem;
	}
	.content .main_content .main_page .right_box .hot_news .label a .box{
		margin-top: .2rem;
	}
	.content .main_content .main_page .right_box .hot_news .listnews li{
		font-size: .26rem;
	}
	.content .main_content .main_page .font_left{
		width: 100%;
		padding: 0 .3rem;
	}
	.content .main_content .main_page .font_left .label .tit{
		height: 1rem;
	}
	.content .main_content .main_page .font_left .label .box{
		padding: .3rem 0;
	}
	.content .main_content .main_page .font_left .label .box p{
		font-size: .26rem;
		line-height: .45rem;
	}
	.content .main_content .main_page .right_box .hot_news .lab_list{
		padding: .3rem 0;
	}
	.content .main_content .main_page .right_box .hot_news .listnews1 li a p{
		font-size: .26rem;
	}
	.footer .m{
		padding: 0 .3rem;
	}
	.footer .m .hot_city{
		padding: .3rem 0;
	}
	.footer .m .hot_city h4{
		font-size: .33rem;
	}
	.footer .m .hot_city ul{
		padding: 0 .15rem;
	}
	.footer .m .hot_city ul li{
		width: 1rem;
		height: .56rem;
		font-size: .24rem;
		margin-right: .1rem;
		margin-top: .1rem;
	}
	.footer .m .link a{
		font-size: .24rem;
	}
	.footer .m .link p{
		font-size: .24rem;
	}
	.footer .m .link{
		padding: .25rem .1rem;
	}
	.footer .m .hot_city ul li:nth-child(6n){
		margin-right: 0;
	}
	.content .main_content .main_page .right_box .banner{
		height: 6rem;
	}
	.swiper {
		width: 100%;
		height: 100%;
	}
	.content .main_content .main_page .right_box .banner .item a div{
		height: .88rem;
		font-size: .28rem;
	}
	.content .main_content .main_page .right_box .banner .swiper-pagination{
		height: .88rem;
	}
	.content .main_content .main_page .right_box .banner .swiper-pagination .swiper-pagination-bullet{
		width: .2rem;
		height: .2rem;
		margin-right: .2rem;
	}
	.content .main_content .main_page .font_left .label .box table tr th,.content .main_content .main_page .font_left .label .box table tr td{
		font-size: .24rem;
	}
	.content .main_content .main_page .font_left .label .tit .child p{
		font-size: .3rem;
		font-weight: bold;
	}
	.content .main_content .main_page .right_box .hot_news .label a .box .pic{
		width: 2rem;
	}
	.content .main_content .main_page .font_left .label .tit .child div{
		margin-right: .1rem;
	}
	.content .main_content .main_page .right_box .hot_news .label a .box .font{
		width: calc(100% - 2.2rem);
	}
	.content .main_content .main_page .right_box .hot_news .label a .box .font p{
		font-size: .26rem;
		line-height: 1.6;
	}
	.content .main_content .main_page .main_comput .box .item .label .change{
		width: 4rem;
		height: .8rem;
	}
	.content .main_content .main_page .main_comput .box .item .label .change select,.content .main_content .main_page .main_comput .box .item .label .change input{
		font-size: .26rem;
	}
	.content .main_content .main_page .main_comput .box .item .label .cos{
		width: .45rem;
		position: absolute;
		left: 1.7rem;
		top: 50%;
		transform: translateY(-50%);
	}
	.footer .m .info{
		display: block;
		padding: .3rem 0;
	}
	.footer .m .info .fl{
		width: 100%;
	}
	.footer .m .info .fl ul li{
		font-size: .24rem;
	}
	.footer .m .info .fl ul{
		display: flex;
		justify-content: center;
	}
	.footer .m .info .fl p{
		font-size: .24rem;
	}
	.menu {
		width: .5rem;
		margin-left: .3rem;
		display: block;
	}
	.mobile_navbar {
		display: block;
		width: 100%;
		height: 100%;
		background: rgba(0, 0, 0, 0.6);
		position: fixed;
		z-index: 999999;
		left: 0;
		top: 0;
		display: none;
	}
	.mobile_navbar .box {
		width: 70%;
		position: absolute;
		right: -70%;
		top: 0;
		overflow: auto;
		height: 100%;
		background: #fff;
		box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
	}
	.mobile_navbar .box ul {
		overflow: hidden;
	}
	.mobile_navbar .box ul li {
		overflow: hidden;
		width: 100%;
		border-bottom: 1px solid #ECECEC;
	}
	.mobile_navbar .box ul li>a {
		display: flex;
		align-items: center;
		height: 100%;
		height: .9rem;
		padding-right: .2rem;
		padding-left: .3rem;
		font-size: .28rem;
		color: #333;
		justify-content: space-between;
	}
	.mobile_navbar .box ul li>a.on img {
		transform: rotate(90deg);
	}
	.mobile_navbar .box ul li>a img {
		transition: all .2s;
	}
	.childer {
		overflow: hidden;
		padding-left: .3rem;
		display: none;
	}
	.childer a {
		display: flex;
		align-items: center;
		border-bottom: 1px solid #ECECEC;
		height: 100%;
		height: .9rem;
		padding-left: .5rem;
		font-size: .26rem;
		color: #333;
	}
	.childer a:last-child {
		border: none;
	}
	.mobile_navbar .box>img {
		width: .4rem;
		margin: .3rem;
		float: right;
	}
	.mobile_navbar .box ul li div {
		display: none;
	}
	.mobile_navbar .box ul li div a {
		display: flex;
		align-items: center;
		height: 1rem;
		width: 50%;
		padding-left: .4rem;
		height: 1rem;
		float: left;
		box-sizing: border-box;
		color: #9D9EA5;
		font-size: .28rem;
	}
	.mobile_navbar .box ul li div a img {
		width: .41rem;
		margin-right: .2rem;
	}
	.showboxs{
		display: block;
	}
}

.hot_news .mainRight01 {float: right;background-color: white;}
.calcCaptionright {padding:20px 24px 0;width:310px;background-color:white;overflow:hidden;}
.calcCaptionright h1 {width: max-content;height: 35px;color: #575757;line-height: 22px;font-size: 18px;border-bottom: 1px solid #918F90;overflow: hidden;}
.home-ctg-warp {width: 310px;text-align: center;margin: 0 auto;overflow: hidden;padding-bottom: 36px;padding-top:10px;}
.home-ctg-warp ul li {width: 50%;float: left;/*margin-bottom:7px;*/ margin-top: 15px;vertical-align: middle;transition: all 350ms;cursor: pointer;}
.home-ctg-warp ul li a {text-align: center;vertical-align: middle;flex-direction: column;justify-content: center;}
.home-ctg-warp ul li span{font-size: 14px;color: #918F90;display: block;margin-top: 15px;line-height:18px;}
.gcsd,.txq,.lwbc,.nzj,.cczr,.cczl ,.lxhl,.gtgsh,.gz,.orsd{   height:68px;display: block;margin: 0 auto;   background: url(../img/img_01.png) top center;   background-repeat:no-repeat;}
.gcsd:hover,.gcsd.cur {height: 68px;display: block;margin: 0 auto;background: url(../img/img_01-nav.png) top center;background-repeat: no-repeat;}
.home-ctg-warp ul li span {font-size: 14px;display: block;margin-top: 35px;}
.home-ctg-warp ul li:hover span ,.home-ctg-warp ul li .cur span{font-size: 14px;color: #00998F;display: block;margin-top: 35px;}
.txq {background: url(../img/img_02.png) top center;background-repeat: no-repeat;}
.txq:hover,.txq.cur {background: url(../img/img_02-nav.png) top center;background-repeat: no-repeat;}
.lwbc {background: url(../img/img_03.png) top center;background-repeat: no-repeat;}
.lwbc:hover,.lwbc.cur {background: url(../img/img_03-nav.png) top center;background-repeat: no-repeat;}
.nzj {background: url(../img/img_04.png) top center;background-repeat: no-repeat;}
.nzj:hover,.nzj.cur {background: url(../img/img_04-nav.png) top center;background-repeat: no-repeat;}
.cczr {background: url(../img/img_05.png) top center;background-repeat: no-repeat;}
.cczr:hover ,.cczr.cur{background: url(../img/img_05-nav.png) top center;background-repeat: no-repeat;}
.cczl {background: url(../img/img_06.png) top center;background-repeat: no-repeat;}
.cczl:hover ,.cczl.cur{background: url(../img/img_06-nav.png) top center;background-repeat: no-repeat;}
.lxhl {background: url(../img/img_07.png) top center;background-repeat: no-repeat;}
.lxhl:hover,.lxhl.cur{background: url(../img/img_07-nav.png) top center;background-repeat: no-repeat;}
.gtgsh {background: url(../img/img_08.png) top center;background-repeat: no-repeat;}
.gtgsh:hover,.gtgsh.cur{background: url(../img/img_08-nav.png) top center;background-repeat: no-repeat;}
.gz {background: url(../img/img_10.png) top center;background-repeat: no-repeat;}
.gz:hover,.gz.cur{background: url(../img/img_10-nav.png) top center;background-repeat: no-repeat;}
.orsd {background: url(../img/img_11.png) top center;background-repeat: no-repeat;}
.orsd:hover,.orsd.cur{background: url(../img/img_11-nav.png) top center;background-repeat: no-repeat;}
.ADcss{margin-top: 45px}